Debian Bug report logs - #676671
RM: ultracopier -- RoM; non-free files

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Thomas Preud'homme <robotux@celest.fr>

Date: Fri, 8 Jun 2012 17:45:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#676671; Package release.debian.org. (Fri, 08 Jun 2012 17:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Preud'homme <robotux@celest.fr>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 08 Jun 2012 17:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Preud'homme <robotux@celest.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: ultracopier/0.2.0.16-1 -- RoM; non-free files
Date: Fri, 08 Jun 2012 19:40:53 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: rm

Greetings Release Team members,

please remove ultracopier 0.2.0.16-1 from testing and unstable. This
version contains non free material and fails to provide some source for
some GPL licensed image (they are generated from SVG) as noted in bug
#676668. Version 0.3 solve this problem but the packaging will most
likely not be ready before the freeze happens.

Best regards.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'stable-updates'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#676671; Package release.debian.org. (Fri, 08 Jun 2012 17:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 08 Jun 2012 17:57:04 GMT) Full text and rfc822 format available.

Message #10 received at 676671@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Thomas Preud'homme <robotux@celest.fr>, 676671@bugs.debian.org
Cc: ftp.debian.org@packages.debian.org
Subject: Re: Bug#676671: RM: ultracopier/0.2.0.16-1 -- RoM; non-free files
Date: Fri, 08 Jun 2012 18:55:07 +0100
retitle 676671 RM: ultracopier -- RoM; non-free files
reassign 676671 ftp.debian.org
thanks

On Fri, 2012-06-08 at 19:40 +0200, Thomas Preud'homme wrote:
> please remove ultracopier 0.2.0.16-1 from testing and unstable.

We can't do that - specifically the unstable part.  The process in this
case is that ftp-master handle unstable and the change (if any) then
propagates to testing.  I'm therefore reassigning the request.

> This version contains non free material and fails to provide some source for
> some GPL licensed image (they are generated from SVG) as noted in bug
> #676668. Version 0.3 solve this problem but the packaging will most
> likely not be ready before the freeze happens.

Regards,

Adam





Changed Bug title to 'RM: ultracopier -- RoM; non-free files' from 'RM: ultracopier/0.2.0.16-1 -- RoM; non-free files' Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 08 Jun 2012 17:57:10 GMT) Full text and rfc822 format available.

Bug reassigned from package 'release.debian.org' to 'ftp.debian.org'. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 08 Jun 2012 17:57:10 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 10 Jun 2012 10:25:42 GMT) Full text and rfc822 format available.

Notification sent to Thomas Preud'homme <robotux@celest.fr>:
Bug acknowledged by developer. (Sun, 10 Jun 2012 10:25:44 GMT) Full text and rfc822 format available.

Message #19 received at 676671-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 676671-close@bugs.debian.org
Cc: ultracopier@packages.debian.org, ultracopier@packages.qa.debian.org
Subject: Bug#676671: Removed package(s) from unstable
Date: Sun, 10 Jun 2012 09:57:09 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

ultracopier | 0.2.0.16-1 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
ultracopier | 0.2.0.16-1+b1 | hurd-i386

------------------- Reason -------------------
RoM; non-free files
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 676671@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/676671

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 09 Jul 2012 07:48:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:52:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.